import request from "@/common/request/index.js";

export default {
	index:options=>request({url:"/customer/commodity/home/",method:"get",data:{}}),
	shoppingCart: options => request({
		url: `/customer/order/cart/`,
		method: 'post',
		data: options
	})
}